Commit 3028027e authored by Hefee's avatar Hefee

Update build-deps and deps with the info from cmake

parent aba77ae5
......@@ -9,6 +9,7 @@ kpkpass (18.07.90-1) UNRELEASED; urgency=medium
* Use secure copyright format uri.
* Bump Standards-Version to 4.2.0 (No changes needed).
* Bump debhelper build-dep and compat to 11.
* Update build-deps and deps with the info from cmake
-- Sandro Knauß <hefee@debian.org> Tue, 07 Aug 2018 20:47:38 +0200
......
......@@ -2,12 +2,13 @@ Source: kpkpass
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
Build-Depends: cmake (>= 3.0~),
debhelper (>= 11),
extra-cmake-modules,
extra-cmake-modules (>= 5.38~),
libkf5archive-dev,
pkg-kde-tools,
qtbase5-dev
libkf5archive-dev,
qtbase5-dev,
shared-mime-info (>= 1.3~),
Standards-Version: 4.2.0
Homepage: https://projects.kde.org/projects/kde/pim/kpkpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpkpass
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment